.ML186.content-section {
  width: calc(100% - 187px);
}

.minHeight25 { min-height: 0px !important; }

.fltrTop-txt-2 {
  top: 53px !important;
}

#ContentPlaceHolder1_EvalGridFilter .p-col-c, #ContentPlaceHolder1_EvalGridFilter .p-col-h, #ContentPlaceHolder1_EvalGrid .p-col-c, #ContentPlaceHolder1_EvalGrid .p-col-h {
  width: 14%;
}

#dvGridPanel .p-col-pt {
  width: 46%;
}

#dvGridPanel .p-col-c > img {
  margin-right: 0px;
}

#ContentPlaceHolder1_lnkAddNewEval:focus, #ContentPlaceHolder1_dvEvalTypeContainer .leftIconPanel li a:focus {
  outline-offset: -2px !important;
}
 
@-moz-document url-prefix() { /* For firefox */
  .fltrTop-txt-2 {
    top: 55px !important;
  }
}

  .gridPanel table tr th {
    vertical-align: middle;
  }

.searchTitle {
  width: 80%;
}

#btnRdEdOverCancel, #btnRdEdOverSave {
  background: #ffffff !important;
  padding: 2px 5px;
}

.multiSearchContainer .searchCode .searchLens {
  right: 0;
  top: 1px;
}

#gridData {
  margin-top: -5px;
}


/* Policy Section - For mobile and iPad Start */
.iPadSectionDD button {
  max-height: 22px;
  padding-left: 5px;
}

.iPadSectionDD .dropdown-menu > li > a {
  border-bottom: 1px solid #ccc;
  padding: 5px !important;
}

  .iPadSectionDD .dropdown-menu > li > a:focus label, .dropdown-menu > li > a label:hover {
    background-color: #e4e4e4 !important;
  }

  .iPadSectionDD .dropdown-menu > li > a > label {
    padding: 1px 5px !important;
  }

.iPadSectionDD .dropdown-dvcontainer {
  max-height: 230px;
  overflow: auto;
}

#dvGridPanel .fltrTop {
  top: 42px !important;
}

.tab-button {
  border: none;
  width: 100%;
  cursor: pointer;
}

/* Policy Section - For mobile and iPad End */


@media screen and (orientation:landscape) and (min-device-width: 360px) and (max-device-width: 823px) {
  /* Android landscape */
  .fixHeader {
    width: 98%;
  }
}


@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
  /* iPhone 6, 7, & 8 in landscape */
  .fixHeader {
    width: 98% !important;
  }
}


@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {
  /* iPhone 6, 7, & 8 Plus in landscape */
  .fixHeader {
    width: 98% !important;
  }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : landscape) {
  /* iPhone X in landscape */
  .fixHeader {
    width: 99.5% !important;
  }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 900px) { /* Mobile */
  .container_16 .grid_16, .container_16, #footer .grid_8 {
    width: 100% !important;
  }

  .grid_16 {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

    .RadMenu_EBSBreadcrumb > .rmHorizontal > .rmLast > .rmRootLink {
      padding-top: 0 !important;
      padding-bottom: 0 !important;
    }

    .RadMenu_EBSBreadcrumb > ul {
      background: transparent !important;
    }

  .fixHeader {
    width: 96.6%;
  }

  .mobilHideSec {
    display: none !important;
  }

  .mobilMR0 {
    margin-right: 0 !important;
  }

  .mobilMT3 {
    margin-top: 3px !important;
  }

  .mobilMR5 {
    margin-right: 5px !important;
  }

  .mobilOverflowX {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
  }

  .scrollbar-macosx > .scroll-element .scroll-bar {
    background: transparent;
  }

  #searchHeader_ContentPlaceHolder1_PolicyGridFilter_P_ID_multidiv div.filterList {
    height: 120px;
  }

    #dvOverViewContent .plusBtn.zIndex0.topForGuest {
      margin-top: 2px;
      margin-right: -6px;
    }
    
    #dvContentNew .heading img[src='/SB_Assets/images/policy-icon.png'] {
      width: 18px;
    }

  #dvRowBtns {
    margin-top: 6px;
  }

  .p-col-pt {
    width: 140px;
  }

  .p-col-t {
    width: 72px;
  }

  .p-col-h {
    width: 111px;
  }

  .p-col-lrd {
    width: 155px;
  }

  .p-col-oad {
    width: 110px;
  }

  .padLft28.p-col-t {
    padding-left: 18px !important;
  }

  .padLft24.p-col-h {
    padding-left: 16px !important;
  }

  .padLft46.p-col-lrd, .padLft46.p-col-oad, .padLft46.p-col-lrd {
    padding-left: 6px !important;
  }

  .mobilColSetOverlay { /* Greyout Div for Mobile- Policy Listing page */
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(137,137,137,0.8);
    top: 0;
    left: 0;
    z-index: 9999999;
  }

  .mobilShowSec {
    display: block;
  }

  .columnSettingPanel {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -110px;
    z-index: 9999999;
    box-shadow: none;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 10px 7px;
    width: 206px;
  }

  #liColMobil {
    display: inline;
    position: absolute;
    right: 0;
    top: 0;
  }

  .fltrTop-txt-2 {
    top: 53px !important;
  }

  .searchTitle {
    width: 65%;
    border-radius: 0;
  }

  .iPadSectionDD {
    display: inline-block;
    float: left;
  }

    .iPadSectionDD button.btn label {
      max-width: 220px;
    }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { /* iPad Portrait */
  .fixHeader {
    width: 97.5% !important;
  }

  .container_16 .grid_16, .container_16, #footer .grid_8 {
    width: 100% !important;
    padding: 0 5px;
  }

  .RadMenu_EBSBreadcrumb > .rmHorizontal > .rmLast > .rmRootLink {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .grid_16 {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .mobilHideSec {
    display: none !important;
  }

  .mobilMR0 {
    margin-right: 0 !important;
  }

  .mobilMT3 {
    margin-top: 3px !important;
  }

  .mobilMR5 {
    margin-right: 5px !important;
  }

  .mobilOverflowX {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
  }

  .scrollbar-macosx > .scroll-element .scroll-bar {
    background: transparent;
  }

  #dvOverViewContent {
    margin-top: 4px !important;
  }

    #dvOverViewContent .exColData {
      min-height: 58px;
      height: 58px;
      padding: 1px 2px;
    }

    #dvOverViewContent .plusBtn.zIndex0.topForGuest {
      margin-top: 12px;
      margin-right: -2px;
    }
    
  #dvContentNew .heading {
    margin-top: -8px;
    font: 14px;
  }

    #dvContentNew .heading img[src='/SB_Assets/images/policy-icon.png'] {
      width: 18px;
    }

  #dvRowBtns {
    margin-top: 6px;
  }

  div#dvOverViewContent.mrgnMinus12 {
    margin-top: 4px !important;
  }

  .topRoundBtn2 {
    border-bottom: #cccccc 1px solid !important;
    border-radius: 3px !important;
    margin-bottom: 5px;
    padding: 3px 6px 1px 6px;
    height: 22px;
  }

    .topRoundBtn2 img:first-child {
      width: 13px;
      vertical-align: top;
      margin-top: 0;
      margin-right: 0;
    }
    .topRoundBtn2 img:last-child {
      margin-left: 2px;
      vertical-align: top;
      margin-top: 4px;
    }

  .gridPanel table tr td, .gridPanel table tr th {
    padding: 10px 6px;
  }

  #ContentPlaceHolder1_PolicyGrid tr td.clsTitle {
    padding-right: 6px;
  }

  .padLft46.p-col-lrd, .padLft46.p-col-oad, .padLft46.p-col-lrd {
    padding-left: 6px !important;
  }

  .mobilColSetOverlay { /* Greyout Div for Mobile- Policy Listing page */
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(137,137,137,0.8);
    top: 0;
    left: 0;
    z-index: 9999999;
  }

  .mobilShowSec {
    display: block;
  }

  .columnSettingPanel {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -110px;
    z-index: 9999999;
    box-shadow: none;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 10px 7px;
    width: 206px;
  }

  #liColMobil {
    display: inline;
    position: absolute;
    right: 0;
    top: 0;
  }

  .iPadSectionDD {
    display: inline-block;
    float: left;
  }

    .iPadSectionDD button.btn label {
      max-width: 220px;
    }

  .addNewBtn {
    margin: 0;
    margin-left: 5px;
    border: 0 !important;
    height: auto;
    padding: 2px 7px;
  }
    .addNewBtn img {
      vertical-align: middle !important;
      margin-top: -2px !important;
    }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
  /* iPad landscape layouts only */
  .fixHeader {
    width: 98.2% !important;
  }

  .ebs-breadCrumb-rightIcons {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .RadMenu_EBSBreadcrumb {
    width: auto !important;
  }

  .container_16 .grid_16, .container_16, #footer .grid_8 {
    padding: 0 5px;
  }

  div#dvOverViewContent.mrgnMinus12 {
    margin-top: 4px !important;
  }

  .iPadSectionDD {
    display: inline-block;
    float: left;
  }

    .iPadSectionDD button.btn label {
      max-width: 220px;
    }

  #dvOverViewContent .plusBtn.zIndex0.topForGuest {
    margin-top: 12px;
    margin-right: -2px;
  }
  
  .gridPanel table tr td, .gridPanel table tr th {
    padding: 10px 6px;
  }

}

/* Sant Lal Yadav */

@media screen and ( max-width: 1120px ) {
  .container_16, .container_16 .grid_16 {
    width: 100%;
  }
}

@media screen and ( max-width: 900px ) {
  #ContentPlaceHolder1_dvEvalTypeContainer {
    display: block;
    position: relative;
    width: 100%;
    float: left;
    border: 0px;
    z-index: auto;
  }

    .leftIconPanel {
      width: 100%;
      padding: 0;
      box-sizing: border-box;
      font-family: Lato;
      border-left: none;
      float: left;
      margin-bottom: 6px;
      min-height: 27px;
      border-bottom: 2px solid #bdbdbd;
    }

      .leftIconPanel .left-listing {
        width: 100%;
        float: left;
        position: absolute;
      }

        .leftIconPanel .left-listing div {
            float: left;
        }

        .leftIconPanel .left-listing button {
          text-transform: uppercase;
          font-weight: normal;
          color: #555555;
          border: 0;
          border-bottom: 2px solid #bdbdbd;
          box-sizing: border-box;
          text-decoration: none;
          background: none;
          padding: 5px 8px 4px 8px;
          font-size: 13px;
          float: left;
        }

        .leftIconPanel .left-listing img {
          display: none;
        }

  .leftIconPanel .left-listing button:hover, .leftIconPanel .left-listing button.selectedSection {
    border: 0;
    border-bottom: 3px solid #555555 !important;
    cursor: pointer;
    color: #555555;
    font-weight: bold;
    background: none;
  }

  .ML186.content-section {
    width: 100%;
  }

  #dvGridPanel.ML186, #dvAdvSrch.ML186, .ML186 {
    margin-left: 0px !important;
  }

  #evaLegend.width85 { width: 100% !important; text-align: right; }

  #dvrowBtns {
    margin-top: 10px;
  }
  .plan-frid {
    width: 178px;
  }

  #footer {
    padding-bottom: 0px;
  }

  /*.topRoundBtn2 img {
    width: 9px;
    margin-top: 2px !important;
    display: inline-block !important;
  }*/

  #evaLegend { position: absolute !important; }

  .addNewBtn {
    border-bottom: #cccccc 1px solid !important;
    border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -o-border-radius: 3px !important;
  }

  .width187 {
    width: auto;
  }

  #dvOverViewContent .exColData {
    min-height: 58px;
    height: 58px;
    padding: 5px 2px;
  }

  #footer.grid_16 .grid_16.omega.alpha {
    text-align: center;
  }

    #footer.grid_16 .grid_16.omega.alpha .layout_Right {
      width: 100%;
    }

    #footer #Footer_footerlogo {
      margin-bottom: 10px !important;
    }
}

@media screen and ( max-width: 767px ) {
  #dvOverViewContent .exColData {
    min-height: 36px;
    height: 36px;
  }

  #ContentPlaceHolder1_EvalGridFilter .p-col-c, #ContentPlaceHolder1_EvalGridFilter .p-col-h, #ContentPlaceHolder1_EvalGrid .p-col-c, #ContentPlaceHolder1_EvalGrid .p-col-h {
    width: 118px;
  }
}

@media screen and ( max-width: 600px ) {
  .gridScrollDyna .scroll-wrapper.flowHide.scrollbar-macosx.relPosition, #dvGridPanel #ContentPlaceHolder1_EvalGridFilter_filterContainer {
    width: 600px !important;
  }
  }

  @media screen and ( max-width: 480px ) {

    #ContentPlaceHolder1_EvalGrid_Container {
      overflow-y: auto !important;
    }

    .minHeight25 {
      min-height: 5px !important;
    }

    .plan-frid {
      width: 200px;
    }

    .topRoundBtn2 img {
      width: 9px;
      margin-top: 2px !important;
      display: inline-block !important;
    }
  }


